<!DOCTYPE html><html lang="en"><head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Task Page</title>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&amp;family=Open+Sans:wght@400;600&amp;display=swap" rel="stylesheet">
  <style>
        /* Global Styling */
        body {
            font-family: 'Roboto', sans-serif;
            margin: 0;
            padding: 0;
            display: flex;
            justify-content: center;
            align-items: flex-start;
            background: linear-gradient(135deg, #ff4e50, #ffac81); /* Gradient background */
            color: #fff;
            text-align: center;
            min-height: 100vh;
            flex-direction: column;
        }

        .container {
            background-color: #fff;
            color: #333;
            border-radius: 12px;
            box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
            padding: 20px;
            width: 90%; /* Ensure the container fits mobile screens */
            max-width: 500px; /* Maximum width */
            z-index: 1;
            margin-top: 20px;
            overflow-y: auto;
        }

        h1 {
            font-family: 'Open Sans', sans-serif;
            font-weight: 600;
            font-size: 28px;
            margin-bottom: 20px;
            color: #ff4e50;
        }

        .task {
            margin-bottom: 30px;
            border: 2px solid #ff4e50;
            border-radius: 12px;
            padding: 20px;
            transition: transform 0.3s ease, box-shadow 0.3s ease;
        }

        .task:hover {
            transform: scale(1.05);
            box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
        }

        .task img {
            width: 80px;
            height: 80px;
            margin-bottom: 15px;
            transition: transform 0.3s ease;
        }

        .task img:hover {
            transform: scale(1.2);
        }

        .task h3 {
            font-size: 24px;
            color: #ff4e50;
            margin-bottom: 10px;
            font-weight: 600;
        }

        .task p {
            font-size: 16px;
            color: #555;
            margin-bottom: 20px;
        }

        .task-btn {
            background: linear-gradient(135deg, #ff4e50, #ffac81);
            color: white;
            padding: 15px 18px;
            border: none;
            border-radius: 12px;
            cursor: pointer;
            font-size: 18px;
            transition: transform 0.3s ease, box-shadow 0.3s ease;
            width: 100%;
        }

        .task-btn:hover {
            transform: translateY(-2px);
            box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
        }

        /* Full-Screen Popup */
        .popup {
            display: none; /* Hidden by default */
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.8); /* Semi-transparent background */
            color: #fff;
            justify-content: center;
            align-items: center;
            z-index: 1000;
        }

        .popup-content {
            background-color: #fff;
            color: #333;
            text-align: center;
            padding: 40px;
            border-radius: 12px;
            max-width: 600px;
            width: 80%;
            position: relative;
        }

        .popup-content img {
            width: 100px;
            height: 100px;
            border-radius: 50%;
            margin-bottom: 20px;
        }

        .popup-content h2 {
            font-size: 30px;
            margin-bottom: 15px;
            color: #ff4e50;
        }

        .popup-content p {
            font-size: 18px;
            margin-bottom: 20px;
        }

        .close-btn {
            background-color: #ff4e50;
            color: white;
            padding: 12px 20px;
            border: none;
            border-radius: 12px;
            cursor: pointer;
            font-size: 18px;
            transition: transform 0.3s ease;
        }

        .close-btn:hover {
            transform: translateY(-2px);
            box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
        }

        /* Mobile Responsiveness */
        @media (max-width: 600px) {
            .container {
                width: 100%;
                padding: 15px;
            }

            h1 {
                font-size: 24px; /* Smaller heading for mobile */
                margin-bottom: 15px;
            }

            .task h3 {
                font-size: 20px; /* Smaller task title */
            }

            .task p {
                font-size: 14px; /* Smaller paragraph text */
            }

            .task-btn {
                padding: 12px 15px; /* Smaller padding for mobile buttons */
                font-size: 16px; /* Smaller button text */
            }

            .task img {
                width: 60px; /* Smaller image on mobile */
                height: 60px;
            }
        }
  </style>
</head>
<body>
  <div class="container">
    <h1>Complete Your Tasks And Get Free Diamonds</h1>
    <!-- Task 1: . Install + Login + Play 1 Games -->
    <div class="task">
      <img src="https://play-lh.googleusercontent.com/S6kveLpjVcAnLsZ4PTRoKaZKi_wOrnHOGpoqCea3vYhUoDQxlEvmhgEXT_Qmv2h4ih0d" alt="Google Play Logo"> 
      <!-- Local PNG file -->
      <h3>Task 1: . Install + Login + Play 1 Games Open</h3>
      <p>Download the app and And Login + Play 1 Game to complete the
      task.</p><a href="https://winzo.onelink.me/gu8K/d2cb09e1" target="_blank"><button class="task-btn"> Open
      App</button></a>


    </div><!-- Task Complete Button -->
    <button class="task-btn" onclick="showCongratulations()">GET DIAMONDS</button>
  </div><!-- Full-Screen Popup -->
  <div class="popup" id="popup">
    <div class="popup-content">
      <img src="images/fail.png" alt="Congratulations Photo"> 
      <!-- Image for popup -->
      <h2>Oops task not complete 😩!</h2>
      <p>Check Your All Task Again!</p><button class="close-btn" onclick="closePopup()">Close</button>
    </div>
  </div>
  <script>
    // Function to show the popup with congratulations
    function showCongratulations() {
        const popup = document.getElementById('popup');
        popup.style.display = 'flex';  // Show the popup
    }

    // Function to close the popup
    function closePopup() {
        const popup = document.getElementById('popup');
        popup.style.display = 'none';  // Hide the popup
    }
  </script>

</body></html>